



# config

## Description


Shows pwndbg-specific configuration.
## Usage:


```bash
usage: config [-h] [filter_pattern]

```
## Positional Arguments

|Positional Argument|Help|
| :--- | :--- |
|`filter_pattern`|Filter to apply to config parameters names/descriptions|

## Optional Arguments

|Short|Long|Default|Help|
| :--- | :--- | :--- | :--- |
|`-h`|`--help`||show this help message and exit|
